<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <ScrollView android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="55dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="15dp"
                android:paddingRight="15dp">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="30dp"
                    android:layout_weight="1"
                    android:ellipsize="end"
                    android:text="@string/ys_mt_test_result_cost"
                    android:textColor="@color/ezm_c2"
                    android:textSize="@dimen/ezm_f32" />

                <TextView
                    android:id="@+id/tvCost"
                    tools:text="30s"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/ezm_c3"
                    android:textSize="@dimen/ezm_f28" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="55dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="15dp"
                android:paddingRight="15dp">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="30dp"
                    android:layout_weight="1"
                    android:ellipsize="end"
                    android:text="@string/ys_mt_test_result_network"
                    android:textColor="@color/ezm_c2"
                    android:textSize="@dimen/ezm_f32" />

                <TextView
                    android:id="@+id/tvNetwork"
                    tools:text="正常"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/ezm_c3"
                    android:textSize="@dimen/ezm_f28" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="55dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="15dp"
                android:paddingRight="15dp">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="30dp"
                    android:layout_weight="1"
                    android:ellipsize="end"
                    android:text="@string/ys_mt_test_result_server"
                    android:textColor="@color/ezm_c2"
                    android:textSize="@dimen/ezm_f32" />

                <TextView
                    android:id="@+id/tvServer"
                    tools:text="正常"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/ezm_c3"
                    android:textSize="@dimen/ezm_f28" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/llStream"
                android:layout_width="match_parent"
                android:layout_height="55dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="15dp"
                android:paddingRight="15dp">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="30dp"
                    android:layout_weight="1"
                    android:ellipsize="end"
                    android:text="@string/ys_mt_test_result_stream"
                    android:textColor="@color/ezm_c2"
                    android:textSize="@dimen/ezm_f32" />

                <TextView
                    android:id="@+id/tvStream"
                    tools:text="正常"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/ezm_c3"
                    android:textSize="@dimen/ezm_f28" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="55dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="15dp"
                android:paddingRight="15dp">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="30dp"
                    android:layout_weight="1"
                    android:ellipsize="end"
                    android:text="@string/ys_mt_test_result_ctoc_delay"
                    android:textColor="@color/ezm_c2"
                    android:textSize="@dimen/ezm_f32" />

                <TextView
                    android:id="@+id/tvCtocDelay"
                    tools:text="12ms"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/ezm_c3"
                    android:textSize="@dimen/ezm_f28" />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/llUp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="5dp"
                    android:background="@color/ezm_common_bg" />

                <TextView
                    android:id="@+id/tvUpSpeed"
                    android:layout_width="match_parent"
                    android:layout_height="52dp"
                    android:gravity="center_vertical"
                    android:paddingLeft="15dp"
                    android:paddingRight="15dp"
                    android:text="@string/ys_mt_test_result_up_rate_format"
                    android:textColor="@color/ezm_c3"
                    android:textSize="@dimen/ezm_f28" />

<!--                <LinearLayout-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="55dp"-->
<!--                    android:gravity="center_vertical"-->
<!--                    android:orientation="horizontal"-->
<!--                    android:paddingLeft="15dp"-->
<!--                    android:paddingRight="15dp">-->

<!--                    <TextView-->
<!--                        android:layout_width="0dp"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_marginEnd="30dp"-->
<!--                        android:layout_weight="1"-->
<!--                        android:ellipsize="end"-->
<!--                        android:text="@string/ys_mt_test_result_out"-->
<!--                        android:textColor="@color/ezm_c2"-->
<!--                        android:textSize="@dimen/ezm_f32" />-->

<!--                    <TextView-->
<!--                        android:id="@+id/tvUpOut"-->
<!--                        tools:text="差"-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:textColor="@color/ezm_c3"-->
<!--                        android:textSize="@dimen/ezm_f28" />-->
<!--                </LinearLayout>-->

<!--                <LinearLayout-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="55dp"-->
<!--                    android:gravity="center_vertical"-->
<!--                    android:orientation="horizontal"-->
<!--                    android:paddingLeft="15dp"-->
<!--                    android:paddingRight="15dp">-->

<!--                    <TextView-->
<!--                        android:layout_width="0dp"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_marginEnd="30dp"-->
<!--                        android:layout_weight="1"-->
<!--                        android:ellipsize="end"-->
<!--                        android:text="@string/ys_mt_test_result_server_receive"-->
<!--                        android:textColor="@color/ezm_c2"-->
<!--                        android:textSize="@dimen/ezm_f32" />-->

<!--                    <TextView-->
<!--                        android:id="@+id/tvUpTran"-->
<!--                        tools:text="128"-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:textColor="@color/ezm_c3"-->
<!--                        android:textSize="@dimen/ezm_f28" />-->
<!--                </LinearLayout>-->

<!--                <LinearLayout-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="55dp"-->
<!--                    android:gravity="center_vertical"-->
<!--                    android:orientation="horizontal"-->
<!--                    android:paddingLeft="15dp"-->
<!--                    android:paddingRight="15dp">-->

<!--                    <TextView-->
<!--                        android:layout_width="0dp"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_marginEnd="30dp"-->
<!--                        android:layout_weight="1"-->
<!--                        android:ellipsize="end"-->
<!--                        android:text="@string/ys_mt_test_result_receive_miss"-->
<!--                        android:textColor="@color/ezm_c2"-->
<!--                        android:textSize="@dimen/ezm_f32" />-->

<!--                    <TextView-->
<!--                        android:id="@+id/tvUpReceive"-->
<!--                        tools:text="11"-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:textColor="@color/ezm_c3"-->
<!--                        android:textSize="@dimen/ezm_f28" />-->
<!--                </LinearLayout>-->

<!--                <LinearLayout-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="55dp"-->
<!--                    android:gravity="center_vertical"-->
<!--                    android:orientation="horizontal"-->
<!--                    android:paddingLeft="15dp"-->
<!--                    android:paddingRight="15dp">-->

<!--                    <TextView-->
<!--                        android:layout_width="0dp"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_marginEnd="30dp"-->
<!--                        android:layout_weight="1"-->
<!--                        android:ellipsize="end"-->
<!--                        android:text="@string/ys_mt_test_result_lost"-->
<!--                        android:textColor="@color/ezm_c2"-->
<!--                        android:textSize="@dimen/ezm_f32" />-->

<!--                    <TextView-->
<!--                        android:id="@+id/tvUpLost"-->
<!--                        tools:text="11"-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:textColor="@color/ezm_c3"-->
<!--                        android:textSize="@dimen/ezm_f28" />-->
<!--                </LinearLayout>-->

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="55dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:paddingLeft="15dp"
                    android:paddingRight="15dp">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginEnd="30dp"
                        android:layout_weight="1"
                        android:ellipsize="end"
                        android:text="@string/ys_mt_test_result_kbps"
                        android:textColor="@color/ezm_c2"
                        android:textSize="@dimen/ezm_f32" />

                    <TextView
                        android:id="@+id/tvUpKbps"
                        tools:text="12990"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/ezm_c3"
                        android:textSize="@dimen/ezm_f28" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="55dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:paddingLeft="15dp"
                    android:paddingRight="15dp">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginEnd="30dp"
                        android:layout_weight="1"
                        android:ellipsize="end"
                        android:text="@string/ys_mt_test_result_up_lost"
                        android:textColor="@color/ezm_c2"
                        android:textSize="@dimen/ezm_f32" />

                    <TextView
                        android:id="@+id/tvUpLostPercent"
                        tools:text="19%"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/ezm_c3"
                        android:textSize="@dimen/ezm_f28" />
                </LinearLayout>
<!--                <LinearLayout-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="55dp"-->
<!--                    android:gravity="center_vertical"-->
<!--                    android:orientation="horizontal"-->
<!--                    android:paddingLeft="15dp"-->
<!--                    android:paddingRight="15dp"-->
<!--                    android:visibility="gone">-->

<!--                    <TextView-->
<!--                        android:layout_width="0dp"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_marginEnd="30dp"-->
<!--                        android:layout_weight="1"-->
<!--                        android:ellipsize="end"-->
<!--                        android:text="@string/ys_mt_test_result_up_delay"-->
<!--                        android:textColor="@color/ezm_c2"-->
<!--                        android:textSize="@dimen/ezm_f32" />-->

<!--                    <TextView-->
<!--                        android:id="@+id/tvUpDelay"-->
<!--                        tools:text="19"-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:textColor="@color/ezm_c3"-->
<!--                        android:textSize="@dimen/ezm_f28" />-->
<!--                </LinearLayout>-->
            </LinearLayout>

            <LinearLayout
                android:id="@+id/llDown"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="5dp"
                    android:background="@color/ezm_common_bg" />

                <TextView
                    android:id="@+id/tvDownSpeed"
                    android:layout_width="match_parent"
                    android:layout_height="52dp"
                    android:gravity="center_vertical"
                    android:paddingLeft="15dp"
                    android:paddingRight="15dp"
                    android:text="@string/ys_mt_test_result_down_rate_format"
                    android:textColor="@color/ezm_c3"
                    android:textSize="@dimen/ezm_f28" />

<!--                <LinearLayout-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="55dp"-->
<!--                    android:gravity="center_vertical"-->
<!--                    android:orientation="horizontal"-->
<!--                    android:paddingLeft="15dp"-->
<!--                    android:paddingRight="15dp">-->

<!--                    <TextView-->
<!--                        android:layout_width="0dp"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_marginEnd="30dp"-->
<!--                        android:layout_weight="1"-->
<!--                        android:ellipsize="end"-->
<!--                        android:text="@string/ys_mt_test_result_out"-->
<!--                        android:textColor="@color/ezm_c2"-->
<!--                        android:textSize="@dimen/ezm_f32" />-->

<!--                    <TextView-->
<!--                        android:id="@+id/tvDownOut"-->
<!--                        tools:text="12ms"-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:textColor="@color/ezm_c3"-->
<!--                        android:textSize="@dimen/ezm_f28" />-->
<!--                </LinearLayout>-->

<!--                <LinearLayout-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="55dp"-->
<!--                    android:gravity="center_vertical"-->
<!--                    android:orientation="horizontal"-->
<!--                    android:paddingLeft="15dp"-->
<!--                    android:paddingRight="15dp">-->

<!--                    <TextView-->
<!--                        android:layout_width="0dp"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_marginEnd="30dp"-->
<!--                        android:layout_weight="1"-->
<!--                        android:ellipsize="end"-->
<!--                        android:text="@string/ys_mt_test_result_client_receive"-->
<!--                        android:textColor="@color/ezm_c2"-->
<!--                        android:textSize="@dimen/ezm_f32" />-->

<!--                    <TextView-->
<!--                        android:id="@+id/tvDownTran"-->
<!--                        tools:text="12ms"-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:textColor="@color/ezm_c3"-->
<!--                        android:textSize="@dimen/ezm_f28" />-->
<!--                </LinearLayout>-->

<!--                <LinearLayout-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="55dp"-->
<!--                    android:gravity="center_vertical"-->
<!--                    android:orientation="horizontal"-->
<!--                    android:paddingLeft="15dp"-->
<!--                    android:paddingRight="15dp">-->

<!--                    <TextView-->
<!--                        android:layout_width="0dp"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_marginEnd="30dp"-->
<!--                        android:layout_weight="1"-->
<!--                        android:ellipsize="end"-->
<!--                        android:text="@string/ys_mt_test_result_client_miss"-->
<!--                        android:textColor="@color/ezm_c2"-->
<!--                        android:textSize="@dimen/ezm_f32" />-->

<!--                    <TextView-->
<!--                        android:id="@+id/tvDownReceive"-->
<!--                        tools:text="12ms"-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:textColor="@color/ezm_c3"-->
<!--                        android:textSize="@dimen/ezm_f28" />-->
<!--                </LinearLayout>-->

<!--                <LinearLayout-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="55dp"-->
<!--                    android:gravity="center_vertical"-->
<!--                    android:orientation="horizontal"-->
<!--                    android:paddingLeft="15dp"-->
<!--                    android:paddingRight="15dp">-->

<!--                    <TextView-->
<!--                        android:layout_width="0dp"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_marginEnd="30dp"-->
<!--                        android:layout_weight="1"-->
<!--                        android:ellipsize="end"-->
<!--                        android:text="@string/ys_mt_test_result_lost"-->
<!--                        android:textColor="@color/ezm_c2"-->
<!--                        android:textSize="@dimen/ezm_f32" />-->

<!--                    <TextView-->
<!--                        android:id="@+id/tvDownLost"-->
<!--                        tools:text="12ms"-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:textColor="@color/ezm_c3"-->
<!--                        android:textSize="@dimen/ezm_f28" />-->
<!--                </LinearLayout>-->

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="55dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:paddingLeft="15dp"
                    android:paddingRight="15dp">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginEnd="30dp"
                        android:layout_weight="1"
                        android:ellipsize="end"
                        android:text="@string/ys_mt_test_result_kbps"
                        android:textColor="@color/ezm_c2"
                        android:textSize="@dimen/ezm_f32" />

                    <TextView
                        android:id="@+id/tvDownKbps"
                        tools:text="12ms"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/ezm_c3"
                        android:textSize="@dimen/ezm_f28" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="55dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:paddingLeft="15dp"
                    android:paddingRight="15dp">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginEnd="30dp"
                        android:layout_weight="1"
                        android:ellipsize="end"
                        android:text="@string/ys_mt_test_result_down_lost"
                        android:textColor="@color/ezm_c2"
                        android:textSize="@dimen/ezm_f32" />

                    <TextView
                        android:id="@+id/tvDownLostPercent"
                        tools:text="12ms"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/ezm_c3"
                        android:textSize="@dimen/ezm_f28" />
                </LinearLayout>
<!--                <LinearLayout-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="55dp"-->
<!--                    android:gravity="center_vertical"-->
<!--                    android:orientation="horizontal"-->
<!--                    android:paddingLeft="15dp"-->
<!--                    android:paddingRight="15dp"-->
<!--                    android:visibility="gone">-->

<!--                    <TextView-->
<!--                        android:layout_width="0dp"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_marginEnd="30dp"-->
<!--                        android:layout_weight="1"-->
<!--                        android:ellipsize="end"-->
<!--                        android:text="@string/ys_mt_test_result_down_delay"-->
<!--                        android:textColor="@color/ezm_c2"-->
<!--                        android:textSize="@dimen/ezm_f32" />-->

<!--                    <TextView-->
<!--                        android:id="@+id/tvDownDelay"-->
<!--                        tools:text="12ms"-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:textColor="@color/ezm_c3"-->
<!--                        android:textSize="@dimen/ezm_f28" />-->
<!--                </LinearLayout>-->
            </LinearLayout>

        </LinearLayout>
    </ScrollView>
    <Button
        android:id="@+id/btnRetry"
        style="@style/ezmButton"
        android:layout_width="match_parent"
        android:enabled="true"
        android:layout_marginStart="15dp"
        android:layout_marginEnd="15dp"
        android:layout_marginBottom="10dp"
        android:text="@string/ys_mt_test_button_retry" />
</LinearLayout>
